• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Leggi altro.

UGS NX4 ed INTERNET EXPLORER 7

sevy75

Utente Junior
Professione: Progettista/Strutturista
Software: MSC.SOFTWARE-CATIA V5-FEMAP
Regione: Campania
#1
Salve atutti,
E' vero che NX4 è incompatibile con IE7; se fosse così esiste un sistema per utilizzare entrambi (patch o cose simili)? POtete aiutarmi? ;)Grazie
 
Professione: Industry Leader - Automotive & Machinery
Software: NX10/TC10/4GD
Regione: Mi piacerebbe lavorare in California... Invece sto in Piemonte. Pazienza...
#2
Salve atutti,
E' vero che NX4 è incompatibile con IE7; se fosse così esiste un sistema per utilizzare entrambi (patch o cose simili)? POtete aiutarmi? ;)Grazie
vai sul sito del supporto Zimenz (http://support.ugs.com/), nella prima pagina vedrai un link ad un documento che ti spiega come farli funzionare insieme.
Se non ricordo male basta rinominare una DLL.

Albix
 

sevy75

Utente Junior
Professione: Progettista/Strutturista
Software: MSC.SOFTWARE-CATIA V5-FEMAP
Regione: Campania
#3
Grazie mille,
Occorreva cancellare il file psapi.old nella cartella NXII......tutto okay. Spero possa servire a qualcun'altro:D